Subject: [os2genau_digest] No. 1420
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 15 Jan 2007 00:00:46 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 14 January 2007
 Number  1420
**************************************************

Subjects for today
 
1  Re:  Help with Thunderbird message transfer : Ian Manners" <deadmail>
2  Re:  Help with Thunderbird message transfer : Peter Moylan <peter at ozebelg dot org>
3  Re:  Further setup info for Brother HL-2040 : nickl at pacific dot net dot au
4  Re:  Further setup info for Brother HL-2040 : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re:  Help with Thunderbird message transfer : Alan Duval <amoht at westnet dot com dot au>

**= Email   1 ==========================**

Date:  Sun, 14 Jan 2007 00:45:05 +1100 (EDT)
From:  "Ian Manners" <deadmail>
Subject:  Re:  Help with Thunderbird message transfer

Hi Peter

>The following information is a bit out of date, because I stopped using
>PMMail after deciding that it was never going to get the promised
>Latin-9 support, but perhaps it will trigger an idea anyway.

I've looked at Thunderbird and a few other clients but like PMMail
for both its speed across the network, and its simplicity, and I dont
need Latin-9 support :-)

>There was one particular kind of buggy header (but I've forgotten what
>it was) that used to crash PMMail version 1.96a. Initially this occurred
>only with spam, but the same header bug appeared when some Windows mail
>clients had new versions released. (Leading me to suspect that the same
>programmers who were developing the Windows client (Agent? I forget)
>also had the contract for developing the spamming software. The problem
>could not be cured with a PMMail filter, because the crash occurred
>before filters were invoked. It could, however, be fixed with a
>server-side filter.

I'm using v2.20.2382 of PMMail (Registered), been very happy with
it until this recent spat of wierdlings, and I suspect its something thats
changed in an Outlook update/upgrade myself as its only started
such a short time ago, and I've ruled out any correct PMMail
exe's or ini file problems.

<snip>

>I'm too drowned in other open windows to find it now, but I'm pretty
>sure that on my "Weasel filters" web page there is a filter specifically
>devoted to changing headers that PMMail didn't like.

It is, already though of using that, just need some more incentive or
more of these emails to bug me enough to do something about it.

>Like Ed, I've now found that Thunderbird has its own quirks, but I've
>been using it long enough that I might as well stick with it.

I'm using thunderbird for newsgroups, shame I dont have an ISP
that has access to usernet, so only use it for Mozilla/IBM/eComstation
newsgroups, stuck with Google for usernet, unless I want to pay
that is, and I dont.

Cheers
Ian Manners
Tech Fossil (Often  called a Dinosaur) - ancient animal that gets things done
http://www.os2site dot com/

On the keyboard of life, always keep one finger on the escape key.
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 14 Jan 2007 01:18:25 +1100
From:  Peter Moylan <peter at ozebelg dot org>
Subject:  Re:  Help with Thunderbird message transfer

Ian Manners wrote:

>> Like Ed, I've now found that Thunderbird has its own quirks, but
>> I've been using it long enough that I might as well stick with it.
> 
> I'm using thunderbird for newsgroups, shame I dont have an ISP that
> has access to usernet, so only use it for Mozilla/IBM/eComstation 
> newsgroups, stuck with Google for usernet, unless I want to pay that
> is, and I dont.

I use Thunderbird for news mainly because I'm active in a newsgroup
where something more than 7-bit ASCII is needed now and then. If it
weren't for that I'd go back to slrn, which is a lot faster. Font
support is a really strong point of Thunderbird, and it has a few other
advantages, e.g. the ease of getting different newsgroups from different
servers; but when you come right down to it it's still a GUI program,
and for heavy use I find non-GUI programs to be a lot more user-friendly.

You have my sympathies for having to use Google Groups, which has the
worst-designed newsreader interface that I've ever seen. (I'm not
convinced that the Google people really understand Usenet. They
inherited it when they bought the DejaNews database, but they can't stop
themselves from thinking in web browser terms.) Unfortunately it's
becoming harder and harder to find a decent newsfeed. The Optus news
server carries a wide selection of newsgroups (although the ecs
newsgroup is missing), but as you know I have other reasons for wanting
to dump Optus, so I'll soon be faced with the same problem.

-- 
Peter Moylan                          peter at ozebelg dot org
                                       peter.moylan at optusnet dot com dot au
                                       http://www.pmoylan dot org

Please note the changed e-mail and web addresses.  The domain
eepjm.newcastle.edu.au no longer exists, and I can no longer
receive mail at my newcastle.edu.au addresses.  The optusnet
address could disappear at any time.
----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Sun, 14 Jan 2007 14:46:56 +0800
From:  nickl at pacific dot net dot au
Subject:  Re:  Further setup info for Brother HL-2040

Hi Ed.

Bit the bullet and got one (for Kristian; purportedly) at our local
Tandy's Store for $89.00 minus $6.00 for Seniors Discount, equalling
$83.00.

I have installed it using the free USB Cable Tandy supplied, our USB got
the model right (Brother HL_2040), but it seems there was no 2040 Driver,
so I went for the 2060, in the Printer Drivers under eCs20.b3a. I wonder
if a HP LazerJet 4L driver would do any better?

I went into the Printer properties and changed all 3 icons (as applicable)
from "Use Fast Fonts" to the HP related driver. On a test DeScribe page,
it ran well.

It's a noisy bl**dy thing, but it's a cinch to setup, and their Web Page
is quite informative (for once).

The big thing for us, is it gets on well with eCs2.0b3a. I have it on the
test computer, which is Atheros Wireless, and can print from my Main
computer which is Realtek 8139 Wired. I have the feeling that Windows
under Svista from my Main Computer would also see it. Have yet to try
that.

Once again, thank you for your help.

Regards

NICK

In <45A699E8.3000608 at bigpond dot net dot au>, on 01/12/2007 
   at 07:11 AM, Ed Durrant <edurrant at bigpond dot net dot au> said:

>Hi,

>   This full laser printer (i.e. non-Win printer) appears to now be 
>available at "dumping prices". A$89 at Disk Smith electronics (or $49 if 
>bought with a new pc/laptop) or A$98 from Officeworks.

>   There is a "gottcha" with the setup under OS/2 that I would like to 
>share with all here.

>   Using the IBM Brother HL-2060 driver (there is no 2040 driver), the 
>"job properties" setup in the printer icon (or queue) itself is 
>DIFFERENT to the "job properties" from print setup in an application, 
>such as Firefox or Thunderbird. Normally I would expect the settings in 
>the application to change the default from the printer object. While 
>this is so, I have found that the settings in the printer object MUST be 
>set to 600DPI and "system fonts only" (no other options enabled). One 
>can change the resolution down to 300 or even 150 in the application 
>(and it works), however if the printer object is not set the way stated, 
>text is lost on the printout. in the case of TB, the headings appear but 
>not the body text.

>  I suspect this is a Font related problem.

>  Anyway with this minor "Gotcha" found, the printer itself is indeed a 
>real bargain and one of a few still on the market that work with OS/2 
>and eComStation.

>Cheers/2

>Ed.

> 

-----------------------------------------------------------
nickl at pacific dot net dot au
-----------------------------------------------------------

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Sun, 14 Jan 2007 19:45:07 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  Further setup info for Brother HL-2040

nickl at pacific dot net dot au wrote:
> Hi Ed.
> 
> Bit the bullet and got one (for Kristian; purportedly) at our local
> Tandy's Store for $89.00 minus $6.00 for Seniors Discount, equalling
> $83.00.
> 
> I have installed it using the free USB Cable Tandy supplied, our USB got
> the model right (Brother HL_2040), but it seems there was no 2040 Driver,
> so I went for the 2060, in the Printer Drivers under eCs20.b3a. I wonder
> if a HP LazerJet 4L driver would do any better?
> 
> I went into the Printer properties and changed all 3 icons (as applicable)
> from "Use Fast Fonts" to the HP related driver. On a test DeScribe page,
> it ran well.
> 
> It's a noisy bl**dy thing, but it's a cinch to setup, and their Web Page
> is quite informative (for once).
> 
> The big thing for us, is it gets on well with eCs2.0b3a. I have it on the
> test computer, which is Atheros Wireless, and can print from my Main
> computer which is Realtek 8139 Wired. I have the feeling that Windows
> under Svista from my Main Computer would also see it. Have yet to try
> that.
> 
> Once again, thank you for your help.
> 
> Regards
> 
> NICK
> 
> In <45A699E8.3000608 at bigpond dot net dot au>, on 01/12/2007 
>    at 07:11 AM, Ed Durrant <edurrant at bigpond dot net dot au> said:
> 
>> Hi,
> 
>>   This full laser printer (i.e. non-Win printer) appears to now be 
>> available at "dumping prices". A$89 at Disk Smith electronics (or $49 if 
>> bought with a new pc/laptop) or A$98 from Officeworks.
> 
>>   There is a "gottcha" with the setup under OS/2 that I would like to 
>> share with all here.
> 
>>   Using the IBM Brother HL-2060 driver (there is no 2040 driver), the 
>> "job properties" setup in the printer icon (or queue) itself is 
>> DIFFERENT to the "job properties" from print setup in an application, 
>> such as Firefox or Thunderbird. Normally I would expect the settings in 
>> the application to change the default from the printer object. While 
>> this is so, I have found that the settings in the printer object MUST be 
>> set to 600DPI and "system fonts only" (no other options enabled). One 
>> can change the resolution down to 300 or even 150 in the application 
>> (and it works), however if the printer object is not set the way stated, 
>> text is lost on the printout. in the case of TB, the headings appear but 
>> not the body text.
> 
>>  I suspect this is a Font related problem.
> 
>>  Anyway with this minor "Gotcha" found, the printer itself is indeed a 
>> real bargain and one of a few still on the market that work with OS/2 
>> and eComStation.
> 
>> Cheers/2
> 
>> Ed.

Glad it was successful ! It's another one of those crazy printer 
situations where the printer now costs less than it's cartridge ! 
Replacement original cartridges are around $100 (after market about 
$60), but hopefully we won't need to replace them as often as we did in 
ink jet printers !

Do I understand correctly that you've used the HP LJ 4L driver in the 
end ? I might try that as well. The HL 2060 driver I downloaded from the 
  (now since about a week defunkt) OS/2 device drivers website. As you 
say the driver is supplied with eCS 2.0 Beta 3 but if you need it for an 
OS/2 Warp box let me know and I'll send you it off-list.

Cheers/2

Ed.
----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Sun, 14 Jan 2007 22:13:28 +1100
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  Help with Thunderbird message transfer

>
>> Ed Durrant wrote:
>>
>>> I receive from time to time formatted e-mails with pictures, I 
>>> presume these are HTML format, however when I send them on the 
>>> format and pictures is lost. This, I believe is because I have my 
>>> outgoing message formatting set to character format only, so that I 
>>> can successfully send to the various lists that I am subscribed to.
>>>
>>> Even when I turn on, send messages in HTML, when forwarded the 
>>> message isn't always transferred in a readable form.
>>>
>>> Has anyone got any ideas how to get around this problem please ?
>>>
>>> Cheers/2
>>

I don't seem to have any of the above problems. I use the Email client 
that comes with Mozilla 1.7 and haven't bothered updating it as it works 
fine for me. I find it more convenient to use the one application rather 
than installing Firefox and Thunderbird. My friends get the pictures I send.

Regards,

Alan Duval
----------------------------------------------------------------------------------